@charset "utf-8";
/* CSS Document */
* {
padding: 0;
margin: 0;
}
p {
padding: 0.5em 0px 0.5em;
}
html, body {
height: 100%;
}
* html #primarydiv {
height: 100%;
}
body {
	background-color: #D7DCFE;
	background-image: url(images/background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin:0px;
	color: #000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
#primarydiv {
  width: 824px ;
  padding-left:0px;
  padding-right:0px;
  background-image:url('images/main-div-bg.png');
  min-height: 100%;
  margin: 0 auto;
  }
#content {
	width:732px;
	padding-left:46px;
	padding-right:46px;
}
#book-right-float {
	width:239px;
	margin-left:20px;
	margin-bottom:20px;
	float:right;
}
#book-right-float-top {
	  background-image:url(images/book-right-float-top.png);
	  height:220px;
	  width:inherit;
}
#book-right-float-bottom {
	width:inherit;
	height:19px;
	background-image:url(images/book-right-float-bottom.png);
}
#book-right-float-middle {
	width:209px;
	background-image:url(images/book-right-float-middle.png);
	height:auto;
	padding-left:15px;
	padding-right:15px;
}
#captiondiv { 
    width:479px; 
	font-size:14px; 
	text-align:center; 
	font-style:italic; 
}
.header-primary {
	font-size: 20px;
	font-weight:bold;
	text-transform: uppercase; 
}
.header-secondary {
	font-size: 18px;
	font-weight:bold;
}
.header-tertiary {
	font-size: 16px;
	font-style:italic;
	font-weight:bold;
}
a:link {color: #000000; text-decoration: none; }
a:active {color: #000000; text-decoration: none; }
a:visited {color: #000000; text-decoration: none; }
a:hover {color: #000000; text-decoration: underline; }
.otherlink a { color: blue; }